{
    "homePageTitle": "wildlife monitoring",
    "@homePageTitle": {
        "description": "The title of the homepage"
    },
    "addplace": "add Place",
    "@addplace": {
        "description": "Button to add a place"
    },
    "completed": "Completed",
    "@completed": {
        "description": "View place tab titel"
    },
    "uncompleted": "Uncompleted",
    "@uncompleted": {
        "description": "View place tab titel"
    },
    "deleteEverything": "Delete everything?",
    "@deleteEverything": {
        "description": "Delete everything Alert Dialog title"
    },
    "deleteEverythingContent": "Every place will deleted locally!",
    "@deleteEverythingContent": {
        "description": "Delete everything Alert Dialog content"
    },
    "camLink": "Link to cam",
    "@camLink": {
        "description": "Camera link textfield"
    },
   
    "firststep": "PLACE, CAMERA, TERRITORY",
    "@firstStep": {
        "description": "title first step"
    },
    
    "secondstep": "Place, neighbouhood",
    "@secondstep": {
        "description": "second step header"
    },

    "thirdstep": "Installation and control date ",
    "@thirdstep": {
        "description": "date step"
    },
    
    "fourthstep": "Contact",
    "@fourthstep": {
        "description": "contact header"
    },

    "settings": "Settings",
    "@settings": {
        "description": "Einstellungen page titel"
    },

    "changenamestate": "Change name and state",
    "@changename": {
        "description": "Change name and state header"
    },
    
    "viewplacesappbar": "View Places",
    "@viewplacesappbar": {
        "description": "view places appbar"
    },
    "rudel": "Pack",
    "@rudel": {
        "description": "Rudel textfield"
    },
    "adresse1": "Address 1",
    "@adresse1": {
        "description": "Address 1 textfield"
    },
    "adresse2": "Address 2",
    "@adresse2": {
        "description": "Address 2 textfield"
    },

    "adresse3": "Address 3",
    "@adresse3": {
        "description": "adress3 textfield"
    },

    "bland": "State",
    "@bland": {
        "description": "state textfield"
    },

    "lkr": "country",
    "@lkr": {
        "description": "lkr textfield"
    },

    "beiort": "By state",
    "@beiort": {
        "description": "beiort textfield"
    },

    "ortinfo": "State info",
    "@ortinfo": {
        "description": "OrtInfo textfield"
    },

    "aktiv": "Active",
    "@aktiv": {
        "description": "Active radiobutton"
    },

    "inaktiv": "Inactive",
    "@inaktiv": {
        "description": "Inactive radiobutton"
    },

    "opportunistisch": "opportunist",
    "@opportunistisch": {
        "description": "opportunistisch radiobutton"
    },

    "systematisch": "systematic",
    "@systematisch": {
        "description": "systematic radiobutton"
    },

    "fftyp": "Camera model",
    "@fftyp": {
        "description": "FFTyp textfield"
    },

    "foto": "Photo",
    "@foto": {
        "description": "photo radiobutton"
    },

    "film": "Film",
    "@film": {
        "description": "film radiobutton"
    },

    "sommerzeit": "Summertime",
    "@sommerzeit": {
        "description": "summertime radiobutton"
    },

    "winterzeit": "winterzeit",
    "@winterzeit": {
        "description": "winterzeit radiobutton"
    },

    "kirrung": "Kirrung",
    "@kirrung": {
        "description": "kirrung radiobutton"
    },

    "wasserstelle": "Water point",
    "@wasserstelle": {
        "description": "wasserstelle radiobutton"
    },

    "wald": "Forest",
    "@wald": {
        "description": "wald radiobutton"
    },

    "wildwechsel": "Wildchange",
    "@wildwechsel": {
        "description": "wildwechsel radiobutton"
    },

    "wegstrasse": "Path/Road",
    "@wegstrasse": {
        "description": "weg/straße radiobutton"
    },

    "kschlonr": "KLock number",
    "@kschlonr": {
        "description": "kschlonr textfield"
    },

    "nein": "No",
    "@nein": {
        "description": "no radiobutton"
    },

    "ja": "Yes",
    "@ja": {
        "description": "yes radiobutton"
    },

    "pickkontdat": "Control",
    "@pickkontdat": {
        "description": "pickkontdat button"
    },

    "pickabbaudat": "Disamble",
    "@abbaudat": {
        "description": "pickabbaudat button"
    },

    "platzung": "Placement",
    "@platzung": {
        "description": "platzung header"
    },

    "zeiteinstellung": "Timesetting",
    "@zeiteinstellung": {
        "description": "summertime header"
    },


    "auftrag": "Order",
    "@auftrag": {
        "description": "Auftrag textfield"
    },

    "kontabsp": "Agreements",
    "@kontabsp": {
        "description": "kontabsp textfield"
    },

    "sonstbemerkungen": "Other remarks",
    "@sonstbemerkungen": {
        "description": "sonstbemerkungen textfield"
    },

    "fkontakt1": "FContact 1",
    "@fkontakt1": {
        "description": "fkontakt1 textfield"
    },

    "fkontakt2": "FContact 2",
    "@fkontakt2": {
        "description": "fkontakt2 textfield"
    },

    "fkontakt3": "FContact 3",
    "@fkontakt3": {
        "description": "fkontakt3 textfield"
    },

    "altstort": "Place", 
    "@altstort": {
        "description": "altstort textfield"
    },

    "nichts": "None",
    "@nichts": {
        "description": "nichts text"
    },

    "ktage1": "KDays 1",
    "@ktage1": {
        "description": "ktage1 text/number field"
    },

    "ktage2": "KDays 2",
    "@ktage2": {
        "description": "ktage2 text/number field"
    },

    "intkomm": "Internal communication",
    "@intkomm": {
        "description": "intkomm textfield"
    },

    "betreuung": "Care",
    "@betreuung": {
        "description": "Betreuung textfield"
    },
    
    "hofgarten": "Yard/Garden",
    "@hofgarten": {
        "description": "hof/garten radiobutton"
    },

    "wiesefeld": "Meadow/field/open space",
    "@wiesefeld": {
        "description": "wiese/feld/offenfläche radiobutton"
    },

    "eugrid": "EUGrid",
    "@eugrid": {
        "description": "EUGrid textfield"
    },
    "pickDate": "Installation",
    "@pickDate": {
        "description": "Pick date button"
    },
    "pickTime": "Pick Time",
    "@pickTime": {
        "description": "Pick time button"
    },
    "delAll": "Delete all places",
    "@delAll": {
        "description": "Delete all Places"
    },
    "fieldEmpty": "Following Field is empty:",
    "@fieldEmpty": {
        "description": "field empty error message"
    },
    "cancel": "Cancel",
    "@cancel": {
        "description": "cancel"
    },
    "template": "Save as Template / update",
    "@template": {
        "description": "Save inputs as templates"
    },
    "openMap": "Open Map",
    "@openMap": {
        "description": "Open Map button"
    },
    "saveMap": "Save and close map",
    "@saveMap": {
        "description": "Save and close button text"
    },
    "locationDisabled": "Location Disabled. Please enable it",
    "@locationDisabled": {
        "description": "Disabled location snackbar"
    },
    "locationForbidden": "Location forbidden. It is recommended  to allow it",
    "@locationForbidden": {
        "description": "Location forbidden"
    },
    "map": "Map",
    "@map": {
        "description": "Map appbar"
    },
    "status": "Status",
    "@status": {
        "description": "status header"
    },

    "bearsafe": "Bearsafe",
    "@bearsafe": {
        "description": "Bearsafe header"
    },

    "sttyp": "Selection of location",
    "@sttyp": {
        "description": "sttyp header"
    },

    "markerSet": "Marker set to",
    "@markerSet": {
        "description": "Marker set snackbar"
    },

    "ort": "Place",
    "@ort": {
        "description": "View specific place appbar text"
    },

    "continueB": "continue",
    "@continue": {
        "description": "continue button on login screen"
    },

    "saveasfile": "Save as File",
    "@saveasfile": {
        "description": "Save as file button in save method popup"
    },

    "sendtoserver": "Send to server",
    "@sendtoserver": {
        "description": "Send data to server button in save method popup"
    },

    "savemethod": "Choose safe method",
    "@savemethod": {
    "description": "Title of save method popup"
    },

    "viewplaces": "View Places",
    "@viewplaces": {
        "description": "View places button"
    },

    "showloginscreen": "Show login Screen",
    "@showloginscreen": {
        "description": "show login screen popup menu item"
    },
    
    "apiaddress": "Api-address",
    "@apiaddress": {
        "description": "api address hint"
    },

    "benutzername": "Username",
    "@benutzername": {
        "description": "intro screen benutzername hint"
    },

    "filelocation": "Location of the last saved file:",
    "@filelocation": {
        "description": "settings file location header"
    },

    "open": "Open",
    "@open": {
        "description": "open button"
    },

    "date": "Date",
    "@date": {
        "description": "date text"
    },

    "location": "Location",
    "@location": {
        "description": "Location text"
    },

    "sendfile": "Send file to server",
    "@sendfile": {
        "description": "Send file to server button"
    },

    "pickfile": "Pick file",
    "@pickfile": {
        "description": "Pick file button"
    },
    
    "placedata": "Placedata",
    "@camdata": {
        "description": "view data placedata header"
    },

    "sent": "Sent",
    "@sent": {
        "description": "view data sent header"
    },

    "savefilefailed": "Error. Please try again",
    "@savefilefailed": {
        "description": "save as file failed snackbar"
    },

    "justplace": "Place",
    "@justplace": {
        "description": "just the word place"
    },

    "justsave": "Just save",
    "@justsave": {
        "description": "Just save in the database save options dialog"
    },

    "finishedentrie": "Already finished entrie",
    "@finishedentrie": {
        "description": "already finished entrie options dialog header"
    },

    "justdelete": "Delete",
    "@justdelete": {
        "description": "just delete action pane label"
    }

}